.version.index /* version checker */
{
	color: #00000E;
	background-color: #02A0A8;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	width: 0.01px;
}

#pmenuu4431
{
	width: 0.01px;
	margin-left: 138px;
}

#menuu4431
{
	z-index: 2;
	width: 491px;
	margin-right: -10000px;
	margin-top: 83px;
}

#u4453
{
	width: 78px;
	min-height: 45px;
	margin-right: -10000px;
}

#u4454
{
	width: 78px;
	padding-bottom: 29px;
}

#u4454.MuseMenuActive
{
	width: 78px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u4455-4
{
	width: 43px;
	min-height: 16px;
	margin-right: -10000px;
	top: 14px;
	left: 17px;
}

#u4454.MuseMenuActive #u4455-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u4446
{
	width: 106px;
	min-height: 45px;
	margin-right: -10000px;
	left: 80px;
}

#u4447
{
	width: 106px;
	padding-bottom: 29px;
}

#u4447.MuseMenuActive
{
	width: 106px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u4448-4
{
	width: 71px;
	min-height: 16px;
	margin-right: -10000px;
	top: 14px;
	left: 17px;
}

#u4447.MuseMenuActive #u4448-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u4432
{
	width: 110px;
	min-height: 45px;
	margin-right: -10000px;
	left: 188px;
}

#u4433
{
	width: 110px;
	padding-bottom: 29px;
}

#u4433.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u4435-4
{
	width: 75px;
	min-height: 16px;
	margin-right: -10000px;
	top: 14px;
	left: 17px;
}

#u4433.MuseMenuActive #u4435-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u4474
{
	width: 86px;
	min-height: 45px;
	margin-right: -10000px;
	left: 300px;
}

#u4475
{
	width: 86px;
	padding-bottom: 29px;
}

#u4475.MuseMenuActive
{
	width: 86px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u4477-4
{
	width: 51px;
	min-height: 16px;
	margin-right: -10000px;
	top: 14px;
	left: 17px;
}

#u4475.MuseMenuActive #u4477-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u4460
{
	width: 103px;
	min-height: 45px;
	margin-right: -10000px;
	left: 388px;
}

#u4461
{
	width: 103px;
	padding-bottom: 29px;
}

#u4461.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u4463-4
{
	width: 69px;
	min-height: 16px;
	margin-right: -10000px;
	top: 14px;
	left: 17px;
}

#u4461.MuseMenuActive #u4463-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u8469
{
	z-index: 33;
	width: 421px;
	margin-right: -10000px;
	left: 35px;
}

#slideshowu16723
{
	z-index: 35;
	width: 0.01px;
	height: 1103px;
	position: relative;
}

#u16726
{
	position: absolute;
	width: 768px;
	height: 1103px;
	background-color: transparent;
}

#u16726popup
{
	z-index: 36;
}

#u16731
{
	z-index: 37;
	width: 768px;
	height: 1103px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u16727
{
	z-index: 39;
	width: 768px;
	height: 1103px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u16729
{
	z-index: 41;
	width: 768px;
	height: 1103px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u4147
{
	z-index: 43;
	min-height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1F1F1;
	font-size: 36px;
	text-align: center;
	text-indent: 0px;
	line-height: 43px;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u4147-bw
{
	z-index: 43;
	min-height: 154px;
	margin-top: -731px;
	margin-bottom: -154px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

